﻿/*@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Book.eot');
    src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Book.woff2') format('woff2'), url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf') format('truetype'), url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
  font-family: GothamPro;
  src: url('../fonts/GothamPro.eot');
  src: url('../fonts/GothamPro.woff2') format("woff2"),url('../fonts/GothamPro.woff') format("woff"),url('../fonts/GothamPro.ttf') format("truetype"),url('../fonts/GothamPro.svg#GothamPro') format("svg"),url('../fonts/GothamProd41d.eot?#iefix') format("embedded-opentype");
  font-weight: 200;
  font-style: normal
}

html {
    scroll-behavior: smooth;
}


body {
    /*font-family: 'Gotham' !important;*/
      font-family: GothamPro !important;
    overflow: hidden;
    height: 100%;
}

a {
    text-decoration: none !important;
}

.menu a:focus {
    color: #fff;
}

/*menu*/

/*.menu.is-active a {
    color: #d6c515;
}*/

#menu_cont .mask3 .mask_cont a {
    color: #fff;
    float: left;
    width: 100%;
}

.home_right {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgb(229, 227, 223);
}

#fullpage {
    height: 100%;
    position: relative;
    touch-action: none;
    transform: translate3d(0px, -502px, 0px);
    transition: all 1000ms cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}

#main {
    height: 502px;
}

.fp-tableCell {
    height: 502px;
}

.scene {
    position: relative;
    transform: translate3d(0px, 0px, 0px);
    transform-style: preserve-3d;
    backface-visibility: hidden;
}

.layer.is-front {
    position: relative;
    display: block;
    left: 0px;
    top: 0px;
    transform: translate3d(12.0799px, -10px, 0px);
    transform-style: preserve-3d;
    backface-visibility: hidden;
}

.fullpage_h1 {
    position: absolute;
    top: 140px;
    left: 576px;
}

.section.fp-section.fp-table {
    height: 502px;
}


#sns ul {
    list-style: none !important;
    /*background: #081f3f;*/
    padding-left: 0;
    width: 141px;
    margin: 0 auto;
    display: inline-block;
}


.logo {
    position: absolute;
    top: 37.5%;
    z-index: 7;
    transition: all 1s ease;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    opacity: 0;
    left: 0;
    right: 0;
}

    .logo.delay img {
        margin: 0 auto;
    }

    .logo.delay {
        opacity: 1;
    }

.copyright {
    position: absolute;
    bottom: 5%;
    left: 4%;
    z-index: 8;
    color: #fefefe;
    font-size: 12px; /* Approximation due to font substitution */
    font-weight: 300;
    text-align: left;
    transform: scaleX(1.0001); /* width and height properties ommitted due to transform */
    padding: 4px 4px;
    background: #081f3f;
}

.ipartner {
    position: absolute;
    bottom: 5%;
    right: 5%;
    z-index: 999;
    padding: 4px 4px;
    background: #081f3f;
    font-family: GothamPro;
    color: #ffffff;
    font-size: 12px; /* Approximation due to font substitution */
    font-weight: 300;
    text-align: right;
    transform: scaleX(1.0001); /* width and height properties ommitted due to transform */
}

    .ipartner img {
        float: right;
        padding: 0px 5px;
    }

#main {
    position: relative;
}

.is-loaded #btn_access a:hover, #btn_menu a:hover, #btn_bio a:hover, #btn_contact a:hover {
    color: #C7893C;
}

.middle_content {
    position: absolute;
    top: 11%;
    bottom: 11%;
    left: 11%;
    right: 11%;
    background-color: #0d203c;
    z-index: 7;
    padding: 83px 65px 28px;
    overflow-y: auto !important;
    overflow: hidden;
    /*scrollbar-color: #8797ae #fff;*/
    scrollbar-width: thin;
    scrollbar-color: grey;
}

    .middle_content img {
        margin: 0 auto;
    }

.arrow {
    padding-top: 25px;
}

.middle_content h3 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 20px;
}

.middle_content p {
    color: #ffffff;
    font-size: 14px;
    height: 137px;
}

.establish {
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
}

.middleh4 {
    color: #14315a;
    font-size: 20px;
}

.middle_imgsec p {
    color: #818286;
    font-size: 14px;
    padding: 0px 39px;
}

.carousel-caption {
    position: absolute;
    top: 30%;
    bottom: 30%;
    right: 35%;
    left: 35%;
    background: #ffffff;
}

.middle_imgsec {
    position: relative;
}

.carousel-indicators {
    bottom: -35px;
}

    .carousel-indicators li {
        width: 30px;
        height: 2px;
        background: #c7893c;
        border: 1px solid #c7893c;
    }

    .carousel-indicators .active {
        width: 30px;
        height: 2px;
        background: #c7893c;
        border: 1px solid #c7893c;
    }

.carousel-control.left, .carousel-control.right {
    display: none;
}

.homeslider .carousel-inner > .item > a > img, #access_cont .mask1 img {
}

.homeslider .carousel-inner > .item > img {
    height: 100vh !important;
}

.item img, #access_cont .mask1 > img {
    width: 100%;
    height: 100vh;
}


.inside_bg .mask1 {
    background-image: url("../images/pages-bg.jpg");
    background-size: cover;
}

.midhead {
    color: #fff;
    font-size: 20px;
}

/*sitemap*/


.sitemapdiv .Site_heading {
    margin-top: 25px;
    color: #fff;
    line-height: 40px;
    padding-left: 10px;
}

.searchD {
    padding: 30px 0px;
    text-align: left;
    float: left;
    width: 100%;
}

.typeofdata h4 {
    text-align: left;
    padding: 10px 0px;
}

#ContentPlaceHolder1_LblTextSearch {
    padding: 15px 0;
    float: left;
    width: 100%;
    text-align: left;
    font-size: 20px;
}

#ContentPlaceHolder1_DListSearch td a {
    color: #767174;
}

.MainCat a {
    color: #fff;
    line-height: 23px;
}

.sitemapdiv {
    float: left;
    width: 100%;
}

    .sitemapdiv ul {
        padding-left: 20px;
    }


/*****************************************************Contact US****************************************************/

#pnlThankYouMessage {
    text-align: center;
    padding-bottom: 60px;
    color: #be965c;
    float: left;
    width: 100%;
    font-size: 25px;
}

.contact_in .mid_h3 {
    cursor: pointer;
}

.linecontact {
    float: left;
    width: 100%;
    text-align: center;
}

.linecontactin {
    float: left;
    width: 70%;
    background: #be965c;
    height: 1px;
}


.foot_right li a em:hover, .foot_right li a i:hover {
    color: #fff;
}

.cont_home .contactus_inner {
    padding: 40px 70px 0px 130px;
}

.captcha {
    padding-left: 18px;
    font-family: raleway;
}
.captcha img {
	height: 45px;
}
.emailsec {
    float: left;
    width: 100%;
    /*visibility: hidden;*/
    position: relative;
}

#emailsec {
    /*display: none;*/
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    max-height: 0;
    overflow: hidden;
}

    #emailsec.open {
        max-height: 1000px;
    }

.emailcutsec {
    position: relative;
}



.contact_outer {
    padding-bottom: 20px;
    position: relative;
    float: left;
    width: 100%;
}

.shapediv {
    position: absolute;
    right: 183px;
    display: none;
}

.linediv {
    float: left;
    width: 100%;
    height: 1px;
    background: #be965c;
}

.contact_in img {
    margin: 0 auto;
}

.contact_in_img {
    background-color: #f6f6f6;
    width: 52px;
    border-radius: 50%;
    height: 52px;
    display: grid;
    align-items: center;
    margin: 0 auto;
    float: none;
}

.contactussec .mid_head {
    padding-bottom: 25px;
    text-transform: uppercase;
}

.contact_in {
    text-align: center;
}

    .contact_in p {
        text-align: center;
        float: left;
        width: 100%;
    }

.contact_sec {
    padding: 35px 0;
    width: 100%;
    float: left;
    position: relative;
}

.locationheight {
    height: 585px;
}

.widget-content {
    background-color: white;
    padding: 30px;
    border: 1px solid #cfcfcf;
}

.page-title {
    color: rgba(0, 0, 219, 0.5);
    font-size: 24px;
    font-weight: 600;
}

.contact-form {
    margin-top: 30px;
}

    .contact-form input, .contact-form textarea {
        border: 0;
        outline: 0;
        /*margin-bottom: 20px;*/
        width: 100%;
        max-width: 100%;
    }

input, textarea {
    padding: 10px;
    border: 2px solid #c7893c !important;
    background: transparent;
    color: #535c5f;
}

.contactussec input::-webkit-input-placeholder,.contactussec #ContentPlaceHolder1_txtCommnets::-webkit-input-placeholder  {
  color: #535c5f;
}
.contactussec input::-moz-placeholder,.contactussec #ContentPlaceHolder1_txtCommnets::-webkit-input-placeholder { /* Firefox 19+ */
  color: #535c5f;
}
.contactussec input:-ms-input-placeholder,.contactussec #ContentPlaceHolder1_txtCommnets::-webkit-input-placeholder {
  color: #535c5f;
}
.contactussec input:-moz-placeholder,.contactussec #ContentPlaceHolder1_txtCommnets::-webkit-input-placeholder { /* Firefox 18- */
  color: #535c5f;
}

.contact-formbtn {
    width: auto !important;
    border: 0 !important;
    background-color: #c7893c;
    color: white;
    font-size: 16px;
    padding: 10px 20px;
    margin-bottom: 0;
}

.conmar {
    margin-bottom: 0px !important;
}

.bluetheme {
    width: 25% !important;
    float: left;
}

.contactN {
    width: 73% !important;
    margin-left: 9px;
}

.concc {
    display: flex;
}

.contact-information {
    margin-top: 30px;
    color: #777777;
    font-size: 14px;
}

#templatemo_map {
    width: 100%;
    height: 330px;
    margin-top: 30px;
    margin-bottom: 10px;
}

.contact-information ul {
    list-style: none;
}

.contact-form .col-lg-6.col-md-6.col-sm-6.col-xs-12 {
    padding: 8px 15px !important;
}

.text-danger {
    position: absolute;
    top: 36%;
    font-size: 11px !important;
    font-weight: normal;
    color: red;
    background: #f0e6e6;
    /* float: left; */
    padding: 10px;
    text-align: center;
    display: block;
    z-index: 99;
    border-radius: 0px 10px 10px 10px;
    font-size: 14px;
    box-shadow: 0px 0px 5px #000;
    transition: 0.4s ease-in;
    left: 35%;
}

.mid_head {
    color: #fff;
}

#ContentPlaceHolder1_lblCaptchaError {
    color: red;
}

/*thank you*/

.about_midsec {
    float: left;
    width: 100%;
    padding-bottom: 35px;
    min-height: 50px;
}

.thank_u {
    min-height: 380px;
    float: left;
    width: 100%;
}

    .thank_u .Contact_head1 {
        display: grid;
        align-items: center;
        padding-top: 152px;
        font-size: 28px;
        text-align: center;
        color: #2e2e2e;
        line-height: 50px;
        float: left;
        width: 100%;
    }

fieldset {
    padding: 15px 15px !important;
}

#ContentPlaceHolder1_txtcaptchaAnswer {
    padding: 10px;
    padding-left: 10px;
    font-family: GothamPro !important;
    padding-left: 12px;
    height: inherit;
    font-size: 14px;
}

.contact-form .col-lg-6.col-md-6.col-sm-6.col-xs-12,.contact-form .col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    padding: 8px 15px !important;
}

/* Product Categories*/

#access_cont .mask_cont li {
    width: 50%;
    float: left;
    display: inline-block;
    text-align: center;
    padding-bottom: 30px;
    padding-left: 119px;
    padding-right: 39px;
}

.mask_cont li img {
    margin: 0 auto;
}

.middle_upper {
    height: 480px;
}


/**/

.middle_content {
    position: absolute;
    top: 11%;
    bottom: 11%;
    left: 11%;
    right: 11%;
    background-color: rgba(13, 32, 60, 0.95);
    z-index: 7;
    text-align: center;
    padding: 65px 65px 28px;
    overflow-y: scroll;
    scroll-behavior: smooth;
}

::-webkit-scrollbar {
    width: 10px;
    height: 3px;
    background-color: #0d203c;
}

::-webkit-scrollbar-thumb {
    background-color: #0d2854;
    /* -webkit-border-radius: 50%; */
    outline: 2px solid #fff;
    outline-offset: -2px;
}

.middle_content img {
    /*padding-bottom: 45px;*/
    margin: 0 auto;
}

.arrow {
    padding-top: 25px;
}

.middle_content h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 20px;
}

.Sub_cat_div .middleh3 {
    color: #000;
}

.middle_content p {
    color: #fff;
    font-size: 14px;
    height: 10px;
}

.Sub_cat_div .middle_slider p {
    color: #000000;
}

.establish {
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
}

.middleh4 {
    color: #14315a;
    font-size: 20px;
}

.middle_imgsec p {
    /*color: #818286;*/
    font-size: 14px;
    padding: 0px 10px;
}

/*.carousel-caption {
	position: absolute;
	top: 20%;
	bottom: 20%;
	right: 15%;
	left: 20%;
	background: #ffffff;
}*/

.carousel-caption {
    position: absolute;
    top: 15%;
    bottom: 15%;
    right: 30%;
    left: 30%;
    background: #ffffff;
}

.middle_imgsec {
    position: relative;
}

.carousel-indicators {
    bottom: 20px;
}

    .carousel-indicators li {
        width: 30px;
        height: 4px;
        background: #c7893c;
        border: 1px solid #c7893c;
    }


    .carousel-indicators .active {
        top: -1px;
        width: 30px;
        height: 2px;
        background: #c7893c;
        border: 1px solid #c7893c;
    }

.homeslider .carousel-indicators {
    display: none;
}

/*page not found*/

.oops {
    font-size: 20px !important;
}

.mid-sec, .contactussec, .contact_outer, .contactus_inner, .contact-form {
    float: left;
    width: 100%;
}

.middle_imgsec .item {
    margin-bottom: 60px;
    float: left;
    width: 100%;
}




.carouselimg {
    height: auto !important; /*451px*/
    float: left;
    width: 100%;
}

.closed {
    float: left;
    width: 100%;
    /*color: #818284;
    transition: 0.6s all;*/
    cursor: pointer;
    padding: 20px 0px;
}

.closeimg {
    width: auto !important;
    height: auto !important;
}

.carousel-caption {
    padding-top: 25px;
    text-shadow: 0 0px 0px rgba(0,0,0,.6) !important;
}

.slider_title {
    color: #143058;
    font-size: 21px;
}

.slider_description {
    color: #818286;
}

.middle_slider {
    /*position:absolute;
    top: 15%;
    bottom: 20%;
    right: 30%;
    left: 30%;*/
    background: #ffffff;
    z-index: 9;
}

.Sub_cat_div .carousel {
    position: relative;
}

/*test*/

/*.middle_slider h3, .middle_slider p {
    color: #000;
}

.middle_slider.whitesec {
    width: 220px;
    margin: 0 auto;
    padding-top: 600px;
}*/
.arrow {
    display: none;
}

